@charset "UTF-8";
/* CSS Document */
	
#content_wrap { display:none;}

#menu {
	width:100%;
	height:100vh;
	position:fixed;
	background:white;
	left:0;
	box-shadow:0px 5px 10px rgba(0,0,0,0.3);
	z-index:200;
	transition:height 300ms;
	cursor:url(HAND-05.png) 30 0, auto;
	}

.menu_box_m {
	display:;}
.menu_box_m_mobile {
	display:block;
	font:27px font3;
	text-align:center;
	margin-top:20px;
	width:100%;
	z-index:100;}

.cont_box_credit_wrap {
	display:none;
}
.cont_spalten {
	width:100%;
	position:absolute;
}
#cont_spalte_2 {	
	-webkit-transform: translateZ(0) scale(1);
    -moz-transform:translateZ(0) scale(1);
    -ms-transform: translateZ(0) scale(1);
    -o-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
	left:0;


}


.img_popup{
	
	width:100%; float:none;;}
.text_popup {
	width:100%; float:none;}


.cont_box_dreieck { display:none;}
